[ubuntu-it] Gimp

harlock harlock a vecchiomago.net
Lun 12 Mar 2012 14:54:10 UTC


Il 12/03/2012 15:34, Massimo ha scritto:

> IMPOSSIBILE APPLICARE LE MODIFICHE.SISTEMARE I PACCHETTI DANNEGGIATI PRIMA.
> Vorrei sapere quali dono i pacchetti danneggiati.

vai dentro a synaptic.

menu: modifica --> ripara pacchetti danneggiati

poi aggiorna il database dei pacchetti (icona in alto a sinistra)

poi cerca gimp, selezionalo, accetta le dipendenze e fai applica.

non dovresti avere problemi ad installarlo, le dipendenze sono tutte 
all'interno del repository.

-- 
ciao
h

http://www.vecchiomago.net/
http://www.govonis.org/




Maggiori informazioni sulla lista ubuntu-it